Bug 177485 - netback hotplug doesn't work properly
netback hotplug doesn't work properly
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel-xen (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Juan Quintela
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-10 20:24 EST by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.6.15-1.28_FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-13 14:52:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-01-10 20:24:08 EST
When a netback device is brought up, the ONLINE hotplug event is sent, but there
are no environmental variables, causing udev to bail on being able to do anything.

This prevents vifs from working for guests.
Comment 1 Stephen Tweedie 2006-01-13 14:52:44 EST
Merge problem with changed upstream hotplug/uevent code.  Fixed in
kernel-xen-2.6.15-1.28.

Note You need to log in before you can comment on or make changes to this bug.